# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = enchant
pkgbase = enchant
xdata = pkgtype=pkg
pkgver = 2.8.15-1
pkgdesc = A wrapper library for generic spell checking
url = https://rrthomas.github.io/enchant/
builddate = 1772628409
packager = Felix Yan <felixonmars@archlinux.org>
size = 285735
arch = x86_64
license = LGPL-2.1-or-later
provides = libenchant-2.so=2-64
depend = gcc-libs
depend = glib2
depend = glibc
optdepend = aspell: for aspell based spell checking support
optdepend = hspell: for hspell based spell checking support
optdepend = hunspell: for hunspell based spell checking support
optdepend = libvoikko: for libvoikko based spell checking support
optdepend = nuspell: for nuspell based spell checking support
makedepend = aspell
makedepend = git
makedepend = hspell
makedepend = hunspell
makedepend = libvoikko
makedepend = nuspell
makedepend = vala
checkdepend = unittestpp
